CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Properties
SendAndReceiveArguments.SendAndReceiveArguments Class Reference

List of all members.

## Public Member Functions
void | Setup ()
void | Loop ()
void | Exit ()
## Properties
bool | RunLoop`[get, set]`

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/SendAndReceiveArguments/SendAndReceiveArguments.cs